:root {
    --dark-color : #313153;
    --primary-color: #9070CA;
}

.mfont {
    font-family: 'Bricolage Grotesque', sans-serif;
}

.bg-gradient {
    background: var(--primary-color) !important;
    background: linear-gradient(178deg, var(--primary-color) 0%, #644D8D 100%) !important;
}

header {
    min-height: 70vh;
}

.bg-body-tertiary {
    background-color: transparent !important;
}

body {
    background-color: var(--dark-color);
    color: #d9e3e8;
}

.navbar-brand.mfont {
    font-weight: 500;
}

.navbar {
    min-height: 90px;
}

.lsp {
    letter-spacing: -1px;
}

.text-primary {
    color: var(--primary-color) !important;
}

.lh {
    line-height: 3rem;
}

.hero img {
    border-radius: 28px;
}

.bg-primary {
    background-color: var(--primary-color) !important;
    border: none;
    color: #d9e3e8;
}

.features {
    background-color: #e9f2ff
}

.problem {
    background-color: #ede5ff;
    color: var(--dark-color);
}

.x-card {
    background-color: #fff;
    /* padding: 20px 50px; */
    border-radius: 20px;
    font-weight: 600;
    font-family:'Bricolage Grotesque', sans-serif;
}

.btn-order {
    background: var(--primary-color) !important;
    background: linear-gradient(178deg, var(--primary-color) 0%, #644D8D 100%) !important;
    padding: 20px 30px;
    border-radius: 24px;
    border: 2px solid var(--primary-color);
}

a {
    text-decoration: none !important;
}

.btn-order .price-coret {
    color: white;
    text-decoration: line-through;
    text-align: center;
    font-weight: 600;
    text-decoration-color: red;
    font-size: 1.8rem;
    margin-bottom: -15px;
}

.btn-order .price-utama {
    color: white;
    text-align: center;
    font-weight: 600;
    font-size: 3rem;
}